<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shadowman (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Shadowman-2021-2/digital-comic/930950</Web>
  <Summary>The bone-chilling team of Cullen Bunn and Jon Davis-Hunt bring forth a terrifying tale in this can’t miss new chapter of Valiant’s hit horror series.

The hellscape known as the Deadside has pried open a doorway to Earth in Enoch, Arizona! And our only chance at survival against the awakening desert beasts is SHADOWMAN.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930950], [ASINB091D3KGXJ]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
